.modal {
    position: fixed;
    top: 8%;
    left: 33%;
    width: 30%;
    border-radius: 5px;
    box-shadow: 0 0 6px 0 rgba(74, 202, 203, 0.5);
    padding: 1%;
    text-align: center;
    color: #323f3f;
    background-color: rgba(242, 247, 247, 1);
    display: none;
    z-index:11;
}
.select, .input {
    color: #323f3f;
    display: block;
    box-sizing: border-box;
    width: 90%;
    border:none;
    margin: 2.5%;
    box-shadow:0 0 4px 0 rgba(74, 202, 203, 0.5);
    padding: 2%;
}
.active{
    display: block;
}
.input::placeholder {
    color: rgba(50, 63, 63, 0.6);;
}

.label {
    color: #009a95;
}

.button{
    border: 2px solid #4acacb;
    border-radius: 5px;
    color: #4acacb;
    font-size: 18px;
    padding: 15px 25px;
    background-color: transparent;
    font-weight: 700;
}
.btn-modal {
    margin-top: 5%;
    font-size: 16px;
    padding: 12px 35px;
    background-color: white;
}
.cross {
    margin-left: 97%;
    display: inline-block;
    color: rgba(74, 202, 203, 0.5);
    font-size: 17px;
    cursor: pointer;
    }
.cross:hover {
    color: #4acacb;
}
